@charset "utf-8";

/* Common
----------------------------------- */
html, body {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	-moz-transition: opacity .3s ease-out 0s;
	-webkit-transition: opacity .3s ease-out 0s;
	transition: opacity .3s ease-out 0s;
}
a:hover {
	text-decoration: underline;
	-moz-opacity: .7;
	-webkit-opacity: .7;
	opacity: .7;
}

label {
	cursor: pointer;
}

.view-control-form {
	display: none;
}

.is-hide-pc,
.compo-drawer .compo-drawer-utility,
.compo-drawer-closer,
.compo-drawer .compo-header-utility-clone,
.compo-mobile-nav {
	display: none;
}

.clearfix:after,
.compo-content:after,
.compo-header:after,
.compo-header-brand:after,
.compo-header-utility:after,
.compo-promotion-banner ul:after,
.compo-footer-brand:after,
.compo-footer-related ul:after,
.compo-footer-utility ul:after,
.compo-impress ul:after,
.compo-layout:after,
.compo-sp-shop-explain:after,
.compo-sp-shop-list:after,
.compo-news-article:after,
.compo-news-article-main:after,
.compo-news-article-attribute:after,
.compo-news-article-date.has-attribute:after,
.compo-campaign-block:after,
.compo-campaign-parallel:after,
.compo-news-article-explain:after,
.compo-header-group-brands:after {
	clear: both;
	display: block;
	content: '';
}

.compo-wrapper {
	min-width: 1280px;
}

.compo-content {
	width: 1080px;
	margin: 0 auto;
	padding: 0 100px;
}

.compo-figure-block {
	margin: 0;
	padding: 0;
}

.compo-figure-block img {
	vertical-align: bottom;
}

/* ===================================

 Frame

=================================== */

/* Header
----------------------------------- */
.compo-header {
	width: 100%;
	padding: 4px 0;
	background: #f3f3f3;
}

.compo-header .compo-content {
	position: relative;
}

/* Brand */
.compo-header-brand {
	position: absolute;
	left: 100px;
	top: 0;
	width: 146px;
	padding: 10px 0;
}

.compo-header-brand h1 {
	margin: 0;
	padding: 0;
}
.compo-header-brand h1 a,
.compo-header-brand h1 a:before {
	display: block;
	width: 146px;
	height: 27px;
	overflow: hidden;
}
.compo-header-brand h1 a:before {
	background-image: url(/www-mt/common_assets/img/header_logo_pc_01.png);
	background-position: left top;
	background-repeat: no-repeat;
	content: '';
}

/* Header Utility */
.compo-header-utility {
	list-style: none;
	float: right;
	width: 528px;
	margin: 0;
	padding: 0;
}

.compo-header-utility li {
	float: left;
	display: block;
	width: 174px;
	margin-left: 2px;
}
.compo-header-utility li:first-child {
	margin-left: 0;
}

.compo-header-utility li a,
.compo-header-utility li a:before {
	display: block;
	width: 100%;
	height: 46px;
	overflow: hidden;
}

.compo-header-utility li a:before {
	background-position: left top;
	background-repeat: no-repeat;
	content: '';
}

.compo-header-utility .header-utility-employment {
	width: 175px;
}

.header-utility-employment a:before {
	background-image: url(/www-mt/common_assets/img/header_utility_employment_01.png);
}

.header-utility-entry a:before {
	background-image: url(/www-mt/common_assets/img/header_utility_entry_01.png);
}

.header-utility-itipness a:before {
	background-image: url(/www-mt/common_assets/img/header_utility_itipness_01.png);
}

.compo-header-drawer-opener {
	display: none;
}

/* Global Nav */
.compo-global-nav {
	padding: 7px 0;
	border-bottom: 1px solid #e9eaea;
	background-color: #fff;
}

.compo-global-nav ul {
	list-style: none;
	display: table;
	width: 951px;
	table-layout: fixed;
	border-collapse: collapse;
	margin: 0 auto;
	padding: 0;
}

.compo-global-nav ul li {
	display: table-cell;
	border-width: 0 1px;
	border-style: solid;
	border-color: #666;
	text-align: center;
}

.compo-global-nav ul li a {
	display: block;
	padding: 1px 0 0;
	color: #666;
	text-decoration: none;
	font-size: 14px;
}

/* Header Group Brands */
.compo-header-group-brands {
	float: right;
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
.compo-header-group-brands li {
	float: left;
	display: block;
	width: 44px;
	margin: 0 0 0 7px;
}
.compo-header-group-brands li:first-child {
	margin: 0;
}

.compo-header-group-brands li a,
.compo-header-group-brands li a img {
	display: block;
}

/* Topic Path
----------------------------------- */
.compo-topic-path {
	padding: 15px 0 0;
	background-color: #fff;
}

.compo-topic-path ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
}

.compo-topic-path ul a {
	color: #666;
}

.compo-topic-path ul li {
	display: inline-block;
	margin: 0 10px 0 0;
}

.compo-topic-path ul li:before {
	display: inline;
	margin-right: 10px;
	content: '>';
}

.compo-topic-path ul li:first-child:before {
	display: none;
}

/* Promotion Banner
----------------------------------- */
.compo-promotion-banner {
	padding: 50px 0;
	background-color: #f3f3f3;
}

.compo-promotion-banner ul {
	list-style: none;
	display: block;
	margin: -21px -21px 0 0;
	padding: 0;
}

.compo-promotion-banner li {
	float: left;
	display: block;
	width: 346px;
	margin: 21px 21px 0 0;
}

.compo-promotion-banner li a,
.compo-promotion-banner li a img {
	vertical-align: bottom;
	width: 100%;
}

/* Page Top
----------------------------------- */
.compo-footer-pagetop {
	background-color: #333;
}

.compo-footer-pagetop p {
	margin: 0;
	padding: 0;
}

.compo-footer-pagetop p a {
	display: block;
	height: 44px;
	overflow: hidden;
	color: #fff;
}

.compo-footer-pagetop p a:before {
	display: block;
	width: 29px;
	height: 20px;
	margin: 0 auto;
	padding: 12px 0;
	background-image: url(/www-mt/common_assets/img/footer_page_top_01.png);
	background-position: left 12px;
	background-repeat: no-repeat;
	content: '';
}

/* Footer Common
----------------------------------- */
.compo-footer-brand,
.compo-footer-nav,
.compo-footer,
.compo-footer-copyright {
	background-color: #666;
	color: #fff;
}

.compo-footer-brand a,
.compo-footer-nav a,
.compo-footer a,
.compo-footer-copyright a {
	color: #fff;
}

/* Footer Brand */
.compo-footer-brand {
	padding: 29px 0 0;
}

.compo-footer-brand-name {
	float: left;
	width: 141px;
	height: 26px;
	margin: 0 45px 0 0;
	overflow: hidden;
}
.compo-footer-brand-name:before {
	display: block;
	width: 141px;
	height: 26px;
	background-image: url(/www-mt/common_assets/img/footer_logo_pc_01.png);
	background-position: left top;
	background-repeat: no-repeat;
	content: '';
}

.compo-footer-brand-signature {
	float: left;
	margin: 0;
	padding: 9px 0 0;
	font-size: 13px;
}

.compo-footer-related {
  padding: 39px 0 20px;
}

.compo-footer-related ul {
	list-style: none;
	display: block;
	margin: -8px 0 0;
	padding: 0;
	font-size: 12px;
}

.compo-footer-related ul li {
	float: left;
	display: block;
	width: 275px;
	margin: 8px 0 0;
	white-space: nowrap;
}

.compo-footer-related ul .compo-footer-related-lead {
	width: 498px;
	height: 132px;
}

.compo-footer-related ul li img {
	width: 20px;
	height: 20px;
	margin: 0 7px 0 0;
	vertical-align: middle;
}

/* Footer
----------------------------------- */
.compo-footer {
	border-width: 1px 0 0;
	border-style: solid;
	border-color: #858585;
	padding: 13px 0 0;
}

/* Footer Utility */
.compo-footer-utility ul {
	list-style: none;
	margin: 0 -16px 0 0;
	padding: 0;
	font-size: 11px;
}

.compo-footer-utility ul li {
	float: left;
	margin: 0 16px 0 0;
}

.compo-footer-utility ul li a {
	display: inline-block;
	padding: 0 0 0 9px;
	background-image: url(/www-mt/common_assets/img/footer_utility_link_01.png);
	background-position: left center;
	background-repeat: no-repeat;
}

.compo-footer-copyright {
	padding: 23px 0 19px;
	text-align: center;
	font-size: 11px;
}

.compo-footer-copyright p {
	margin: 0;
}

/* ===================================

 Contents

=================================== */

/* Impress
----------------------------------- */

/* Main */
.compo-impress {
	background-color: #f3f3f3;
}

.compo-impress .compo-content {
	position: relative;
	width: 1280px;
	padding: 0;
	overflow: hidden;
}

.compo-impress-images {
	list-style: none;
	position: relative;
	left: 0;
	width: 1000%;
	margin: 0;
	padding: 0;
}
.compo-impress-images li {
	float: left;
	width: 10%;
}

.compo-impress-images li a,
.compo-impress-images li img {
	display: block;
	width: 100%;
}
.compo-impress-images li a.is-hide-pc,
.compo-impress-images li img.is-hide-pc {
	display: none;
}

/* Controler */
.compo-impress-controler {
	list-style: none;
	margin: 0;
	padding: 0;
}

.compo-impress-controler li a {
	position: absolute;
	top: 0;
	bottom: 0;
	display: block;
	width: 29px;
	height: 57px;
	margin: auto;
	background-repeat: no-repeat;
	background-position: left top;
}
.compo-impress-controler li.prev a {
	left: 100px;
	background-image: url(/www-mt/common_assets/img/cursor_prev_01.png);
}
.compo-impress-controler li.next a {
	right: 100px;
	background-image: url(/www-mt/common_assets/img/cursor_next_01.png);
}

/* Indicator */
.compo-impress-indicator {
	list-style: none;
	position: absolute;
	bottom: 24px;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

.compo-impress-indicator li {
	display: inline-block;
	margin: 0 9px;
	vertical-align: bottom;
}

.compo-impress-indicator li a {
	box-sizing: border-box;
	display: inline-block;
	width: 11px;
	height: 11px;
	border: 2px solid #b09529;
	border-radius: 100%;
	background-color: #fff;
	vertical-align: bottom;
}
.compo-impress-indicator li.is-current a {
	background-color: #b09529;
}

/* Important Notice
----------------------------------- */
.compo-important-notice {
	padding: 25px 0 0;
	background-color: #fff;
}

.compo-important-notice .compo-content {
	box-sizing: border-box;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #7e7e7e;
	padding: 20px 23px;
	color: #de0000;
	font-size: 14px;
}
.compo-important-notice a {
	color: #de0000;
}

.compo-important-notice-layout {
	display: table;
	width: 100%;
	border-collapse: collapse;
}

.compo-important-notice-layout h2,
.compo-important-notice-layout ul {
	list-style: none;
	display: table-cell;
	margin: 0;
}

.compo-important-notice-layout h2 {
	width: 20%;
	vertical-align: middle;
	font-size: 16px;
	font-weight: bold;
}

.compo-important-notice-layout h2 span {
	display: inline-block;
	padding: 7px 14px 5px;
	background-color: #de0000;
	vertical-align: middle;
	line-height: 1;
	font-weight: normal;
	color: #fff;
}

.compo-important-notice-layout ul {
	list-style: none;
	width: 80%;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.compo-important-notice-layout ul li {
	position: relative;
	display: block;
	margin: 8px 0 0;
	padding: 0 0 0 115px;
	text-indent: -115px;
}
.compo-important-notice-layout ul li:first-child {
	margin-top: 0;
}

.compo-important-notice-layout ul li span {
	display: inline-block;
	width: 115px;
	text-indent: 0;
}

/* Recommend Banner
----------------------------------- */
.compo-recommend-pc {
	display: block;
}

.compo-recommend-sp {
	display: none;
}

.compo-recommend-banner {
	padding: 15px 0 0;
	background-color: #fff;
}

.compo-recommend-banner .compo-content {
	width: 909px;
}

.compo-recommend-banner .compo-content p {
	margin: 15px 0 0;
}
.compo-recommend-banner .compo-content p:first-child {
	margin: 0;
}

.compo-recommend-banner .compo-content a,
.compo-recommend-banner .compo-content img {
	display: block;
}


/* Layout Column
----------------------------------- */
.compo-layout {
	width: 100%;
	margin: 20px 0 0;
}
.compo-layout:first-child {
	margin-top: 0;
}

.compo-layout-column {
	float: left;
	min-height: 100px;
	margin: 0 0 0 16px;
}
.compo-layout-column:first-child {
	margin-left: 0;
}

.compo-column-1 {
	width: 100%;
}

.compo-column-2 {
	width: 532px;
}

.compo-column-4 {
	width: 258px;
}

/* Recommend
----------------------------------- */
.compo-recommend {
	padding: 30px 0 40px;
	font-size: 14px;
}

.compo-recommend-item {
	position: relative;
	margin: 0;
	padding: 0;
}

.compo-recommend-item a,
.compo-recommend-item img.is-hide-sp {
	display: block;
	width: 100%;
}

.compo-recommend-item a {
	color: #333;
}

.compo-recommend-item span {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	min-height: 4.5em;
	margin: 10px auto 0;
	padding: 5px 10px;
	background: #fff;
	background: rgba(255, 255, 255, .9);
}
.compo-recommend-main span {
	min-height: 0;
	padding: 1em 10px;
}

/* Tab
----------------------------------- */
/* Tab Nav */
.compo-tab-nav {
	margin: -12px;
	font-size: 18px;
}

.compo-tab-nav ul {
	list-style: none;
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0;
	border-collapse: separate;
	border-spacing: 12px;
	padding: 0;
}

.compo-tab-nav li {
	display: table-cell;
}

.compo-tab-nav li a {
	position: relative;
	display: block;
	padding: 18px 0;
	text-align: center;
	font-weight: bold;
}
.compo-tab-nav li a {
	background-color: #d8ca94;
	color: #fff;
}

.compo-tab-nav li.is-current a {
	background-color: #b09529;
}

.compo-tab-nav li a:after {
	position: absolute;
	top: 0;
	right: 16px;
	bottom: 0;
	display: block;
	width: 18px;
	height: 10px;
	margin: auto;
	background-image: url(/www-mt/common_assets/img/tab_nav_icon_02.png);
	background-position: left top;
	background-repeat: no-repeat;
	content: '';
}
.compo-tab-nav li.is-current a:after {
	display: none;
}

.compo-tab-content {
	display: none;
}

.compo-tab-content.is-current {
	display: block;
	border: 4px solid #b09529;
}

/* Shop Search
----------------------------------- */
.compo-shop-search {
	padding: 50px 0;
}

.compo-tab-group {
	margin: 30px 0 0;
}

.compo-shop-search-heading {
	margin: 0;
}

.compo-shop-search-heading img.is-hide-sp {
	display: block;
}

/* TIP Models
----------------------------------- */
.compo-tip-models {
	padding: 50px 0;
	background-color: #f3f3f3;
}

.compo-tip-models-heading {
	margin: 0;
}

.compo-tip-models-heading img.is-hide-sp {
	display: block;
}

.compo-tip-models .compo-layout {
	margin-top: 30px;
}

.compo-tip-models-item {
	margin: 0 0 30px;
}

.compo-tip-models-item a,
.compo-tip-models-item b,
.compo-tip-models-item img,
.compo-tip-models-item span {
	display: block;
}

.compo-tip-models-item a {
	color: #333;
}

.compo-tip-models-item img {
	width: 100%;
}

.compo-tip-models-item b {
	margin: 12px 0 0;
	font-size: 14px;
	text-decoration: underline;
}

.compo-column-4 .compo-tip-models-item b {
	min-height: 70px;
}

.compo-tip-models-item span {
	margin: 12px 0 0;
	font-size: 12px;
}

.compo-tip-models-item span.image-wrapper {
	position: relative;
	margin: 0;
	overflow: hidden;
}

.compo-tip-models-item span.image-wrapper img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.compo-column-2 .compo-tip-models-item span.image-wrapper {
	height: 351px;
}
.compo-column-4 .compo-tip-models-item span.image-wrapper {
	height: 154px;
}

.tip-models-button {
	margin: 35px 0 0;
	text-align: center;
}
.tip-models-button img {
	vertical-align: bottom;
}

/* NEWS
----------------------------------- */
.compo-news {
	padding: 50px 0;
	background-color: #f3f3f3;
}

.compo-news-heading {
	margin: 0;
}
.compo-news-heading img.is-hide-sp {
	display: block;
}

.compo-news-article-explain {
	list-style: none;
	margin: 30px 0 0;
	padding: 0;
	font-size: 11px;
}

.compo-news-article-explain li {
	margin: 0 0 0 30px;
	display: inline-block;
}
.compo-news-article-explain li:first-child {
	margin: 0;
}

.compo-news-article-explain li:before {
	display: inline-block;
	width: 1em;
	height: 1em;
	margin: 0 8px 0 0;
	background-color: #ccc;
	vertical-align: middle;
	content: '';
}
.compo-news-article-explain li.is-tipness:before {
	background-color: #ed8f14;
}
.compo-news-article-explain li.is-tipness-kids:before {
	background-color: #9cc813;
}
.compo-news-article-explain li.is-tipness-x:before {
	background-color: #000;
}
.compo-news-article-explain li.is-tipness-marunouchi:before {
	background-color: #bd9a53;
}
.compo-news-article-explain li.is-fastgym24:before {
	background-color: #305aa6;
}
.compo-news-article-explain li.is-tipness-other:before {
	background-color: #7e7e7e;
}

.compo-news-article-list {
	margin: 30px 0 0;
	border-width: 0 0 1px;
	border-style: dotted;
	border-color: #c4c4c4;
	padding: 0 0 20px;
}

.compo-news-article {
	margin: 20px 0 0;
	border-width: 1px 0 0;
	border-style: dotted;
	border-color: #c4c4c4;
	padding: 20px 0 0;
	font-size: 14px;
}
.compo-news-article a {
	color: #333;
	text-decoration: underline;
}
.compo-news-article a:hover {
	text-decoration: none;
}

.compo-news-article-date,
.compo-news-article-main {
	float: left;
	margin: 0;
	padding: 0;
}

.compo-news-article-date {
	float: left;
	width: 110px;
}
.compo-news-article-date.has-attribute {
	width: 238px;
}

.compo-news-article-date p,
.compo-news-article-attribute {
	margin: 0;
	padding: 0;
}

.compo-news-article-date.has-attribute p {
	float: left;
	width: 110px;
}

.compo-news-article-attribute {
	float: left;
	list-style: none;
	width: 128px;
}

.compo-news-article-attribute li {
	float: left;
	width: 12px;
	height: 11px;
	margin: 0 0 0 5px;
	padding: 4px 0;
	overflow: hidden;
}
.compo-news-article-attribute li:before {
	display: block;
	width: 12px;
	height: 12px;
	content: '';
}
.compo-news-article-attribute .is-tipness:before {
	background-color: #ed8f14;
}
.compo-news-article-attribute .is-tipness-kids:before {
	background-color: #9cc813;
}
.compo-news-article-attribute .is-tipness-x:before {
	background-color: #000;
}
.compo-news-article-attribute .is-tipness-marunouchi:before {
	background-color: #bd9a53;
}
.compo-news-article-attribute .is-tipness-other:before {
	background-color: #7e7e7e;
}
.compo-news-article-attribute .is-fastgym24:before {
	background-color: #305aa6;
}
.compo-news-article-main {
	float: left;
}

.compo-news-article-title {
	margin: 0;
	padding: 0;
}

/* MEDIA
----------------------------------- */
.compo-media-heading {
	margin: 0;
}

.compo-media-heading img.is-hide-sp {
	display: block;
}

.compo-media {
	padding: 50px 0;
	background-color: #fff;
}

/* Campaign
----------------------------------- */
/* Campaign Header */
.compo-campaign-header {
	padding: 30px 0 0;
}

.compo-campaign-heading {
	margin: 0;
}

.compo-campaign-heading img.is-hide-sp {
	display: block;
}

.compo-campaign-special {
	margin: 40px 0 0;
	padding: 40px 65px;
	background-image: url(/www-mt/common_assets/img/special_bg_01.png);
	background-position: left top;
	background-repeat: repeat;
}

/* Campaign */
.compo-campaign {
	padding: 50px 0;
	background-color: #fff;
}

.compo-campaign:nth-child(2n) {
	background-color: #f3f3f3;
}

.compo-campaign-block {
	width: 950px;
	margin: 0 auto;
}

.compo-campaign-shop {
	float: left;
	width: 163px;
}

.compo-campaign-detail {
	margin: 0 0 0 182px;
}

.compo-campaign-shop h3 {
	position: relative;
	margin: 0;
}
.compo-campaign-shop h3 img.is-hide-sp {
	display: block;
}

.compo-campaign-shop p {
	margin: 15px 0 0;
	border-width: 1px 0 0;
	border-style: dotted;
	border-color: #bbb;
	padding: 15px 0 0;
	font-size: 14px;
}

.compo-campaign-detail ul,
.compo-campaign-detail ul.compo-campaign-parallel {
	list-style: none;
	margin: 30px 0 0;
	padding: 0;
}
.compo-campaign-detail ul:first-child,
.compo-campaign-detail ul.compo-campaign-parallel:first-child {
	margin-top: 0;
}

.compo-campaign-detail ul li {
	margin: 30px 0 0;
}
.compo-campaign-detail ul li:first-child {
	margin: 0;
}

.compo-campaign-detail .compo-campaign-parallel li {
	float: left;
	width: 350px;
	margin: 0 0 0 34px;
	border-width: 0 0 0 1px;
	border-style: dotted;
	border-color: #c6c6c6;
	padding: 0 0 0 33px;
}
.compo-campaign-detail .compo-campaign-parallel li:first-child {
	margin-left: 0;
	border: none;
	padding-left: 0;
}

.compo-campaign-detail ul li img {
	vertical-align: bottom;
}

/* News Detail
----------------------------------- */
.compo-news-sp-detail {
	display: none;
}

.compo-news-pc-detail {
	display: block;
}

.compo-news-detail .compo-content {
	padding-top: 40px;
	padding-bottom: 55px;
}

.compo-news-detail .compo-content > *:first-child {
	margin-top: 0;
}

.compo-news-detail-heading,
.compo-news-detail-lead small {
	font-family: Helvetica, Arial, sans-serif;
}

.compo-news-detail-heading {
	margin: 31px 0 0;
	font-size: 32px;
	font-weight: normal;
	color: #b09529;
}
.compo-news-detail .compo-content > .compo-news-detail-heading:first-child {
	margin-top: -9px;
}

.compo-news-detail-lead {
	margin: 23px 0 0;
	border-bottom: 1px solid #333;
	padding-bottom: 15px;
	font-size: 26px;
	font-weight: normal;
}

.compo-news-detail-lead small {
	display: block;
	font-size: 18px;
}

.compo-news-detail-body-text {
	width: 924px;
	margin: 35px auto 0;
	font-size: 14px;
}
.compo-news-detail-lead + .compo-news-detail-body-text {
	margin-top: 53px;
}

.compo-news-detail-figure {
	text-align: center;
}

.compo-news-detail-figure img {
	max-width: 100%;
	vertical-align: bottom;
}

.compo-news-detail .compo-content hr {
	width: 924px;
	margin: 35px auto 0;
	border-width: 1px 0 0;
	border-style: solid;
	border-color: #333;
}

@media only screen and (max-width: 800px) {

/* Common
----------------------------------- */
	.compo-wrapper {
		width: 100%;
		min-width: 0;
	}

	.compo-content {
		width: 92.5%;
		padding: 0 3.75%;
	}

	.compo-header-brand {
		position: static;
		float: none;
		width: 88.85%;
		padding: 4.73% 0;
	}

	.is-hide-sp {
		display: none;
	}

	.is-hide-pc {
		display: block;
	}

/* ===================================

 Frame

=================================== */

/* Header
----------------------------------- */
	.compo-header {
		position: fixed;
		z-index: 10;
		top: 0;
		padding: 0;
		transition: all .3s ease-in-out 0s;
	}
	#drawer-opener-flag:checked + .compo-article .compo-header {
		background-color: #fff;
	}

/* Drawer Opener */
	.compo-header-drawer-opener {
		position: absolute;
		right: 0;
		top: 0;
		display: block;
		width: 14.0625%;
		margin: 0;
	}

	.compo-header-drawer-opener label {
		display: block;
		width: 100%;
		height: 0;
		padding: 100% 0 0;
		overflow: hidden;
	}

	.compo-header-drawer-opener label:before {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 0;
		padding: 100% 0 0;
		background-image: url(/www-mt/common_assets/img/drawer_opener_01.png);
		background-position: left top;
		background-repeat: no-repeat;
		background-size: contain;
		content: '';
		transition: all .3s ease-in-out 0s;
	}
	#drawer-opener-flag:checked + .compo-article .compo-header-drawer-opener label:before {
		background-image: url(/www-mt/common_assets/img/drawer_opener_02.png);
	}

/* Brand */
	.compo-header-brand h1 {
		position: relative;
		width: 33.905%;
		height: 0;
		padding: 6.48% 0 0;
	}

	.compo-header-brand h1 a {
		width: 100%;
		height: 0;
	}
	.compo-header-brand h1 a:before {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 0;
		padding: 19.1% 0 0;
		background-image: url(/www-mt/common_assets/img/header_logo_sp_01.png);
		background-size: contain;
	}

/* Global Nav, Utility */
	.compo-global-nav,
	.compo-header-utility {
		display: none;
	}

/* Header Group Brands */
	.compo-header-group-brands {
		display: none;
	}

/* Promotion Banner
----------------------------------- */
	.compo-promotion-banner ul {
		margin: -12px 0 0;
		padding: 0;
	}

	.compo-promotion-banner li {
		float: none;
		width: 100%;
		margin: 12px 0 0;
	}

	.compo-promotion-banner li a,
	.compo-promotion-banner li a img {
		vertical-align: bottom;
		width: 100%;
	}

/* Footer Brand
----------------------------------- */
	.compo-footer-brand {
		display: none;
	}

/* Drawer
----------------------------------- */
/* Drawer Common */
	.compo-article {
		position: relative;
		width: 100%;
		overflow: hidden;
		padding-top: 14.5%;
		padding-top: 14.0625vw;
	}
	.compo-drawer {
		position: fixed;
		top: 0;
		right: -100%;
		bottom: 0;
		width: 100%;
		background: #fff;
		padding: -webkit-calc(32px + 14.0625%) 0;
		padding: 18.0625% 0;
		transition: all .3s ease-in-out 0s;
		height: auto;
		overflow-y: auto;
		-webkit-overflow-scrolling : touch;
	}
	#drawer-opener-flag:checked + .compo-article .compo-drawer {
		right: 0;
	}

	.compo-drawer-content {
		width: 100%;
	}

	.compo-footer-related,
	.compo-footer {
		padding: 0;
		border: none;
	}

/* Drawer Menu Common */
	.compo-footer-nav,
	.compo-footer {
		background-color: #fff;
		color: #666;
	}

	.compo-mobile-nav li a,
	.compo-footer-nav a,
	.compo-footer a {
		color: #666;
	}

	.compo-footer-related ul,
	.compo-footer-utility ul {
		margin: 22px 0 0;
		font-size: 14px;
	}

	.compo-footer-related ul li,
	.compo-footer-utility ul li {
		float: none;
		width: 100%;
		height: auto;
		margin: 2px 0 0;
		white-space: normal;
	}
	
	.compo-footer-related ul li.is-hide-sp,
	.compo-footer-utility ul li.is-hide-sp {
		display: none;
	}

	.compo-footer-related ul li.compo-footer-utility-separater,
	.compo-footer-utility ul li.compo-footer-utility-separater {
		margin-top: 20px;
	}

	.compo-mobile-nav li a,
	.compo-footer-related ul li a,
	.compo-footer-related ul .compo-footer-related-lead a,
	.compo-footer-utility ul li a {
		position: relative;
		display: block;
		padding: 4.22% 9.46% 4.22% 2.36%;
		padding: 3.8vw 8.6vw 3.8vw 2.2vw;
		background-color: #ebebeb;
	}
	.compo-footer-related ul li a,
	.compo-footer-utility ul li a{
		height: 22.4px;
		height: 2.7vw;
		min-height: 22.4px;
		line-height: 1.6;
}
	.compo-mobile-nav li a:after,
	.compo-footer-related ul li a:before,
	.compo-footer-related ul li a:after,
	.compo-footer-utility ul li a:after {
		position: absolute;
		display: block;
		background-position: left top;
		background-repeat: no-repeat;
		background-size: contain;
		content: '';
	}

	.compo-mobile-nav li a:after,
	.compo-footer-related .compo-header-utility-clone li a:after,
	.compo-footer-related ul li a:after,
	.compo-footer-utility ul li a:after {
		top: 0;
		right: 10px;
		bottom: 0;
		width: 12px;
		height: 16px;
		margin: auto;
	}

	.compo-mobile-nav li a:after,
	.compo-footer-related ul li a:after,
	.compo-footer-utility ul li a:after {
		background-image: url(/www-mt/common_assets/img/drawer_utility_icon_03.png);
	}

/* Drawer Utility */
	.compo-drawer .compo-header-utility-clone {
		display: block;
	}

	.compo-footer-related .compo-header-utility-clone {
		margin: -2px 0 0;
	}

	.compo-mobile-nav .compo-mobile-nav-itipness a,
	.compo-mobile-nav .compo-mobile-nav-search a,
	.compo-footer-related .compo-header-utility-clone li a {
		background-position: left top;
		background-repeat: repeat;
		color: #fff;
	}

	.compo-mobile-nav .compo-mobile-nav-search a,
	.compo-footer-related .compo-header-utility-clone li a {
		background-image: url(/www-mt/common_assets/img/drawer_utility_bg_01.png);
	}

	.compo-footer-related .compo-header-utility-clone .drawer-utility-entry a {
		padding: 2.7% 9.46% 2.7% 8.78%;
		padding: 2.45vw 8.6vw 2.45vw 7.95vw;
		min-height: 32.4px;
	}
	.compo-footer-related .compo-header-utility-clone .drawer-utility-entry a:before {
		left: 3.04%;
		top: 0;
		width: 14px;
		height: 14px;
		/* margin: 3.5% auto auto; */
		margin: auto auto;
		/* padding: 4.39% 0 0; */
		padding: 7% 0 0;
		background-image: url(/www-mt/common_assets/img/drawer_utility_icon_01.png);
		background-position: center;
	}
	.compo-mobile-nav .compo-mobile-nav-itipness a:after,
	.compo-mobile-nav .compo-mobile-nav-search a:after,
	.compo-footer-related .compo-header-utility-clone li a:after {
		background-image: url(/www-mt/common_assets/img/drawer_utility_icon_02.png);
	}

	.compo-footer-related .compo-header-utility-clone .drawer-utility-entry a small {
		display: block;
		font-size: 11px;
	}

	.compo-drawer-closer {
		display: block;
		width: 92px;
		margin: 20px auto 0;
	}
	.compo-drawer-closer label {
		display: block;
		width: 100%;
		height: 20px;
		background-image: url(/www-mt/common_assets/img/drawer_closer_bg_01.png);
		background-position: left top;
		background-repeat: no-repeat;
		background-size: contain;
		overflow: hidden;
	}
	.compo-drawer-closer label:before {
		display: block;
		width: 100%;
		height: 20px;
		content: '';
	}


/* ===================================

 Contents

=================================== */

/* Impress
----------------------------------- */

/* Main */
	.compo-impress .compo-content {
		width: 100%;
	}

	.compo-impress-images {
		list-style: none;
		width: 1000%;
		margin: 0;
		padding: 0;
	}
	.compo-impress-images li {
		float: left;
		width: 10%;
	}

	.compo-impress-images li a,
	.compo-impress-images li img,
	.compo-impress-images li a.is-hide-pc,
	.compo-impress-images li img.is-hide-pc {
		display: block;
		width: 100%;
	}
	.compo-impress-images li a.is-hide-sp,
	.compo-impress-images li img.is-hide-sp {
		display: none;
	}


/* Controler */
	.compo-impress-controler li a {
		width: 4.53125%;
		height: 0;
		padding: 8.90625% 0 0;
		background-size: contain;
	}
	.compo-impress-controler li.prev a {
		left: 10px;
	}
	.compo-impress-controler li.next a {
		right: 10px;
	}

/* Indicator */
	.compo-impress-indicator {
		bottom: 0;
		margin: 0 0 2.1875%;
	}

	.compo-impress-indicator li {
		position: relative;
		width: 2.34375%;
		height: 0;
		margin: 0 1.09375%;
		padding: 2.34375% 0 0;
	}

	.compo-impress-indicator li a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

/* Important Notice
----------------------------------- */
	.compo-important-notice {
		padding: 20px 0 0;
	}

	.compo-important-notice .compo-content {
		width: 92.5%;
		padding: 8px 13px;
		font-size: 12px;
	}

	.compo-important-notice-layout {
		display: block;
	}

	.compo-important-notice-layout h2,
	.compo-important-notice-layout ul {
		width: auto;
		display: block;
	}

	.compo-important-notice-layout h2 {
		border-width: 0 0 1px;
		padding: 0 0 8px;
		font-size: 14px;
	}

	.compo-important-notice-layout h2 strong {
		display: inline-block;
		margin: 0 6px 0 0;
		padding: 0 10px;
		line-height: 18px;
	}

	.compo-important-notice-layout ul {
		border-width: 0;
		padding: 8px 0 0;
		vertical-align: top;
	}

	.compo-important-notice-layout ul li {
		margin: 10px 0 0;
		padding: 0;
		text-indent: 0;
	}
	.compo-important-notice-layout ul li:first-child {
		margin-top: 0;
	}

	.compo-important-notice-layout ul li span {
		display: block;
		width: auto;
	}

/* Recommend Banner
----------------------------------- */
	.compo-recommend-pc {
		display: none;
	}

	.compo-recommend-sp {
		display: block;
	}

	.compo-recommend-banner {
		padding: 20px 0 0;
	}

	.compo-recommend-banner .compo-content {
		width: 92.5%;
	}

	.compo-recommend-banner .compo-content p {
		margin: 10px 0 0;
	}

	.compo-recommend-banner .compo-content img {
		width: 100%;
	}

/* Mobile Nav
----------------------------------- */
	.compo-mobile-nav {
		display: block;
		padding: 20px 0 0;
	}

	.compo-mobile-nav ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.compo-mobile-nav li {
		display: block;
		margin: 2px 0 0;
	}

	.compo-mobile-nav .compo-mobile-nav-search {
		margin: 0 0 20px;
	}

	.compo-mobile-nav-itipness a {
		background-image: url(/www-mt/common_assets/img/mobile_nav_bg_02.png);
	}

/* Layout Column
----------------------------------- */
	.compo-layout {
		width: 100%;
		margin: 3.38% 0 0;
	}
	.compo-layout + .compo-layout {
		margin-top: 0;
	}

	.compo-layout-column {
		margin: 2.7% 0 0 2.02%;
	}

	.compo-column-4 {
		width: 48.98%;
	}
	.compo-column-4:nth-child(2n+1) {
		clear: both;
		margin-left: 0;
	}

/* Recommend
----------------------------------- */
	.compo-recommend {
		padding: 30px 0 40px;
		font-size: 12px;
	}

	.compo-recommend-item a {
		color: #333;
	}

	.compo-recommend-item a img.is-hide-pc {
		display: block;
		width: 100%;
	}

	.compo-recommend-item img.is-hide-sp {
		display: none;
	}

	.compo-recommend-item span,
	.compo-recommend-main span {
		position: static;
		min-height: 0;
		margin: 5px 0 0;
		padding: 0;
		background: transparent;
	}

/* Tab
----------------------------------- */
/* Tab Nav */
	.compo-accordion-nav {
		margin: 2px 0 0;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
	}

	.compo-accordion-nav a {
		position: relative;
		display: block;
		padding: 14px 0;
		background-color: #b09529;
		color: #fff;
	}
	.compo-accordion-nav a:after {
		position: absolute;
		top: 0;
		right: 3.38%;
		bottom: 0;
		display: block;
		width: 4.39%;
		height: 0;
		margin: auto;
		padding: 2.53% 0 0;
		background-image: url(/www-mt/common_assets/img/tab_nav_icon_sp_02.png);
		background-position: left top;
		background-repeat: no-repeat;
		background-size: contain;
		content: '';
	}
	.compo-accordion-nav.is-current a:after {
		background-image: url(/www-mt/common_assets/img/tab_nav_icon_sp_01.png);
	}

	.compo-sub-accordion-nav {
		margin: 2px 0 0;
		font-size: 14px;
		font-weight: normal;
	}

	.compo-sub-accordion-nav a {
		position: relative;
		display: block;
		padding: 12px;
		background-color: #ebebeb;
		color: #666;
		text-align: left;
	}
	.compo-sub-accordion-nav a:after {
		position: absolute;
		top: 0;
		right: 3.38%;
		bottom: 0;
		display: block;
		width: 3.04%;
		height: 0;
		margin: auto;
		padding: 1.69% 0 0;
		background-image: url(/www-mt/common_assets/img/tab_subnav_icon_sp_02.png);
		background-position: left top;
		background-repeat: no-repeat;
		background-size: contain;
		content: '';
	}
	.compo-sub-accordion-nav.is-current a:after {
		background-image: url(/www-mt/common_assets/img/tab_subnav_icon_sp_01.png);
	}

	.compo-tab-content,
	.compo-sub-accordion-content {
		display: none;
	}

	.compo-tab-content.is-current,
	.compo-sub-accordion-content.is-current {
		display: block;
	}

	.compo-tab-content.is-current {
		border: none;
	}

/* SP Shop List
----------------------------------- */
	.compo-shop-search-heading,
	.compo-shop-search-heading img.is-hide-pc {
		max-width: 100%;
	}
	.compo-shop-search-heading img.is-hide-sp {
		display: none;
	}

	.compo-sp-shop-explain {
		list-style: none;
		margin: 12px 0 8px;
		padding: 0;
		font-size: 11px;
	}

	.compo-sp-shop-explain li {
		box-sizing: border-box;
		float: none;
		display: block;
		width: auto;
		padding-left: 41px;
		text-indent: -41px;
	}

	.compo-sp-shop-explain li:before {
		display: inline-block;
		width: 1em;
		height: 1em;
		/* margin: 0 8px 0 22px; */
		margin: 0 2% 0 10%;
		background-color: #ccc;
		vertical-align: middle;
		content: '';
	}
	.compo-sp-shop-explain li.is-tipness:before {
		background-color: #ed8f14;
	}
	.compo-sp-shop-explain li.is-tipness-kids:before {
		background-color: #9cc813;
	}
	.compo-sp-shop-explain li.is-tipness-x:before {
		background-color: #000;
	}
	.compo-sp-shop-explain li.is-tipness-marunouchi:before {
		background-color: #bd9a53;
	}

	.compo-sp-shop-list {
		list-style: none;
		margin: 0 0 6px;
		padding: 0;
		font-size: 12px;
	}

	.compo-sp-shop-list li {
		position: relative;
		float: left;
		display: table;
		border-collapse: collapse;
		width: 49.49%;
		height: 4em;
		margin: 6px 0 0;
		border: none;
		background-color: #d9d9d9;
		color: #666;
		text-align: center;
	}

	.compo-sp-shop-list li:nth-child(2n) {
		float: right;
	}

	.compo-sp-shop-list li a,
	.compo-sp-shop-list li span {
		display: table-cell;
		padding: 0 5px 6px;
		vertical-align: middle;
		color: #666;
	}

	.compo-sp-shop-list li:before,
	.compo-sp-shop-list li:after {
		position: absolute;
		bottom: 0;
		display: block;
		width: 50%;
		height: 6px;
		content: '';
	}

	.compo-sp-shop-list li:before {
		left: 0;
	}

	.compo-sp-shop-list li:after {
		right: 0;
	}

	.compo-sp-shop-list li.is-tipness-x:before,
	.compo-sp-shop-list li.is-tipness-x:after {
		background-color: #000;
	}

	.compo-sp-shop-list li.is-tipness:before,
	.compo-sp-shop-list li.is-tipness:after {
		background-color: #ed8f14;
	}

	.compo-sp-shop-list li.is-tipness.is-tipness-kids:after {
		background-color: #9cc813;
	}

	.compo-sp-shop-list li.is-tipness-marunouchi:before,
	.compo-sp-shop-list li.is-tipness-marunouchi:after {
		background-color: #bd9a53;
	}
	.compo-sp-shop-list li.is-tipness-libery:before,
	.compo-sp-shop-list li.is-tipness-libery:after {
		background-color: #8064a2;
	}
	/* .compo-sp-shop-list li.is-tipness-nihonbashi:before, */
	.compo-sp-shop-list li.is-tipness-nihonbashi:after{
		background-color: #7d7d7d;
	}
	.compo-fastgym-link {
		margin: 2px 0 0;
		padding: 0;
		font-size: 12px;
		font-weight: normal;
	}

	.compo-fastgym-link a {
		position: relative;
		display: block;
		padding: 12px;
		background-color: #305aa6;
		color: #fff;
	}
	.compo-fastgym-link a:after {
		position: absolute;
		top: 0;
		right: 3.38%;
		bottom: 0;
		width: 12px;
		height: 16px;
		margin: auto;
		display: block;
		background-image: url(/www-mt/common_assets/img/drawer_utility_icon_02.png);
		background-position: left top;
		background-repeat: no-repeat;
		background-size: contain;
		content: '';
	}

/* TIP Models
----------------------------------- */
	.compo-tip-models .compo-layout-column {
		float: none;
		width: 100%;
		margin: 30px 0 0;
	}

	.compo-tip-models-heading {
		max-width: 100%;
	}

	.compo-tip-models-heading img.is-hide-pc {
		display: block;
		max-width: 100%;
	}
	.compo-tip-models-heading img.is-hide-sp {
		display: none;
	}

	.compo-tip-models-item {
		margin: 0;
	}

	.compo-tip-models-item img,
	.compo-tip-models-item b {
		display: inline-block;
		vertical-align: middle;
	}

	.compo-tip-models-item img {
		width: 43.92%;
		margin: 0 2.36% 0 0;
	}

	.compo-tip-models-item b {
		width: 52%;
		margin: 0;
		font-size: 16px;
		font-weight: normal;
	}
	.compo-column-4 .compo-tip-models-item b {
		min-height: 0;
	}

	.compo-tip-models-item span {
		display: none;
	}

	.compo-tip-models-item span.image-wrapper {
		display: inline;
		overflow: auto;
	}

	.compo-tip-models-item span.image-wrapper img {
		position: static;
		margin: 0 2.36% 0 0;
	}

	.compo-column-2 .compo-tip-models-item span.image-wrapper,
	.compo-column-4 .compo-tip-models-item span.image-wrapper {
		height: auto;
	}

/* NEWS
----------------------------------- */
	.compo-news-heading,
	.compo-news-heading img.is-hide-pc,
	.compo-media-heading,
	.compo-media-heading img.is-hide-pc {
		margin: 0;
		max-width: 100%;
	}
	.compo-news-heading img.is-hide-pc,
	.compo-media-heading img.is-hide-pc {
		display: block;
	}
	.compo-news-heading img.is-hide-sp,
	.compo-media-heading img.is-hide-sp {
		display: none;
	}

	.compo-news-article-explain {
		margin: 25px 0 0;
	}

	.compo-news-article-explain li:first-child,
	.compo-news-article-explain li {
		box-sizing: border-box;
		float: none;
		display: block;
		width: auto;
		margin: 5px 0 0;
		padding: 0 0 0 19px;
		text-indent: -19px;
	}

	.compo-news-article-date,
	.compo-news-article-main {
		float: none;
		width: 100%;
	}

/* Campaign
----------------------------------- */
	.compo-campaign-header .compo-content {
		width: 100%;
		padding: 0;
	}

	.compo-campaign-header .compo-content h2 {
		width: 92.5%;
		padding: 0 3.75%;
	}

	.compo-campaign-heading,
	.compo-campaign-heading img {
		max-width: 100%;
	}
	.compo-campaign-heading img.is-hide-pc {
		display: block;
	}
	.compo-campaign-heading img.is-hide-sp {
		display: none;
	}

	.compo-campaign-special {
		margin: 25px 0 0;
		padding: 20px 17px;
	}

	.compo-campaign-special img {
		width: 94.59%;
		vertical-align: bottom;
		margin: 0 auto;
	}

	.compo-campaign {
		padding: 7.8125% 0;
	}

	.compo-campaign-block {
		width: 94.59%;
	}

	.compo-campaign-shop {
		float: none;
		width: 100%;
	}

	.compo-campaign-shop h3 img.is-hide-pc {
		display: block;
		width: 100%;
	}
	.compo-campaign-shop h3 img.is-hide-sp {
		display: none;
	}

	.compo-campaign-shop p {
		font-size: 12px;
	}

	.compo-campaign-detail {
		margin: 15px 0 0;
	}

	.compo-campaign-detail ul,
	.compo-campaign-detail ul.compo-campaign-parallel {
		margin-top: 10px;
	}
	.compo-campaign-detail ul:first-child,
	.compo-campaign-detail ul.compo-campaign-parallel:first-child {
		margin-top: 0;
	}

	.compo-campaign-detail .compo-campaign-parallel li {
		float: none;
		width: 100%;
		border: none;
		padding: 0;
	}

	.compo-campaign-detail .compo-campaign-parallel li,
	.compo-campaign-detail ul li {
		margin: 10px 0 0;
	}

	.compo-campaign-detail ul li img {
		width: 100%;
	}

/* News Detail
----------------------------------- */
	.compo-news-sp-detail {
		display: block;
	}

	.compo-news-pc-detail {
		display: none;
	}

	.compo-news-detail .compo-content {
		padding-top: 35px;
	}

	.compo-news-detail-heading {
		margin-top: 35px;
		font-size: 24px;
	}
	.compo-news-detail .compo-content > .compo-news-detail-heading:first-child {
		margin-top: -6px;
	}

	.compo-news-detail-lead {
		padding-bottom: 15px;
		font-size: 16px;
	}

	.compo-news-detail-lead small {
		font-size: 12px;
	}

	.compo-news-detail-body-text {
		width: 100%;
		margin-top: 30px;
		font-size: 12px;
	}
	.compo-news-detail-lead + .compo-news-detail-body-text {
		margin-top: 30px;
	}

	.compo-news-detail .compo-content hr {
		width: 100%;
		margin-top: 30px;
	}

	.compo-news-detail-figure img {
		max-width: 100%;
	}

}


/* totsuka shop close
----------------------------------- */
	.shop-close a {
		color: #ff6600;
		text-decoration: underline;
		font-size: 14px;
	}
	.shop-close a:hover {
		color: #fea164;
		text-decoration: underline;
	}

.shop-close-wrapper { margin-top:30px; }
.shop-close-wrapper ul { margin:0; padding-left:0; list-style:none; }
.shop-close-wrapper ul li { margin-top:5px; }
.shop-close-wrapper ul li:first-child { margin-top:0; }
.shop-close-wrapper ul li p { margin:0; }
